.tns-outer:has(.image-slider-user){
    position: relative;
    width: 100%;
    max-width: 100rem;
    margin: 0 auto 3rem;
}

.tns-outer:has(.image-slider-user),
.tns-outer:has(.image-slider-user) .tns-ovh{
    display: block;
    height: 100%;
    width: 100%
}

.tns-outer:has(.image-slider-user),
.tns-outer:has(.image-slider-user) .tns-ovh,
.tns-outer:has(.image-slider-user) .tns-ovh .tns-inner,
.tns-outer:has(.image-slider-user) .tns-ovh .tns-inner .field--name-field-carrusel-images,
.tns-outer:has(.image-slider-user) .tns-ovh .tns-inner .field--name-field-carrusel-images .tns-item{
    height: 100%;
}

.tns-outer:has(.image-slider-user) .tns-ovh .tns-inner .field--name-field-carrusel-images .tns-item img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.tns-outer:has(.image-slider-user) .tns-nav{
    position: absolute;
    z-index: 1;
    bottom: 0;
    left: 50%;
    transform: translate(-50%, -50%);
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    gap:1.5rem;
}

.tns-outer:has(.image-slider-user) .tns-nav button{
    display: block;
    width: 1.25rem;
    height: 1.25rem;
    background-color: initial;
    border-radius: 0.625rem;
    border: 2px solid var(--color-gray);
}

.tns-outer:has(.image-slider-user) .tns-nav button:hover,
.tns-outer:has(.image-slider-user) .tns-nav button.tns-nav-active{
    border-color: var(--color-primary);
    background-image: url("data:image/svg+xml,%3Csvg width='10' height='10' viewBox='0 0 10 10' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M5 10C6.3833 10 7.5625 9.5125 8.5375 8.5375C9.5125 7.5625 10 6.3833 10 5C10 3.61667 9.5125 2.4375 8.5375 1.4625C7.5625 0.4875 6.3833 0 5 0C3.61667 0 2.4375 0.4875 1.4625 1.4625C0.4875 2.4375 0 3.61667 0 5C0 6.3833 0.4875 7.5625 1.4625 8.5375C2.4375 9.5125 3.61667 10 5 10Z' fill='%2334A8DB'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 10px 10px;
}